{
    "path": "$OET_PATH/testcases/function_test/pkg_test/boost/boost-python3",
    "machine num": 1,
    "cases": [
        {
            "name": "test_boost-python3_function_install",
            "desc": "Test the installation of boost-python3 package"
        },
        {
            "name": "test_boost-python3_function_remove",
            "desc": "Test the removal of boost-python3 package"
        }
    ]
}